/* Product by admin Mehrojiddin 1999 */
var now = new Date();
var yr = now.getFullYear();
var mName = now.getMonth() + 1;
var dName = now.getDay() + 1;
var dayNr = ((now.getDate()<10) ? "0" : "")
              + now.getDate();
    if(dName==1) Day = "рӯзи якшанбе.";
    if(dName==2) Day = "рӯзи душанбе.";
    if(dName==3) Day = "рӯзи сешанбе.";
    if(dName==4) Day = "рӯзи чоршанбе.";
    if(dName==5) Day = "рӯзи панҷшанбе.";
    if(dName==6) Day = "рӯзи ҷумъа.";
    if(dName==7) Day = "рӯзи шанбе";
    if(mName==1) Month="январ";
    if(mName==2) Month="феврал";
    if(mName==3) Month="март";
    if(mName==4) Month="апрел";
    if(mName==5) Month="май";
    if(mName==6) Month="июн";
    if(mName==7) Month="июл";
    if(mName==8) Month="август";
    if(mName==9) Month=" сентябр";
    if(mName==10) Month="октябр";
    if(mName==11) Month="ноябр";
    if(mName==12) Month="декабр";
  var todaysDate =("<b>Имрӯз</b> "+dayNr+"-уми "+Month+" соли " + yr + " " + " "+ Day);
  document.open();
  document.write(todaysDate);
